""" This file contains the user-specific settings for the scc_access script. 

You should rename the file settings.sample.py to setting.py.
"""

# Add here the HTTP user name and password that is needed to access the SCC site.
BASIC_LOGIN = ('username', 'password')

# Add here the user-name and password that is needed to log in to the SCC site.
# It is recommended to use credential for a user without management privileges
DJANGO_LOGIN = ('username', 'password')

# Change this to the directory to download the files
OUTPUT_DIR = '/path/to/files/scc_output/'

# SCC base URL. Normally you shouldn't need to change that. You should change 
# this only if you want to use a different SCC installation e.g. a local version.
BASE_URL = 'https://scc.imaa.cnr.it/'
